Subject: Tetex installation problem on cygwin
From: "Kim Youngbae" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 15 Feb 2005 22:10:31 +0900

Dear Cygwin:

Recently I set up cygwin on XPpro SP2 with setup.exe (version 2.457.2.2)
including tetex package. After installation, I started tetex but it has 
been stopped
with following message:
-------------------------------------------------------------------------------------

$tex a.tex

This is TeXk, Version 3.141592 (Web2C 7.5.3)
file:line:error style messages enabled.
%&-line parsing enabled.
kpathsea: Running mktexfmt tex.fmt
tcfmgr: no info for file `fmtutil.cnf' in map 
`/usr/share/texmf/texconfig/tcfmgr.map'.
fmtutil: config file `fmtutil.cnf' not found. 
I can't find the format file `tex.fmt'! 
-------------------------------------------------------------------------------------

And the following is tcfmgr.map
-------------------------------------------------------------------------------------

# file			rel dir			search path		progname
config			dvipdfm/config		other text files	dvipdfm
config.ps		dvips/config		dvips config		-
modes.mf		metafont/misc		.mf			-
pdftexconfig.tex	tex/generic/config	.tex			-
fmtutil.cnf		web2c			web2c files		-
mktex.cnf		web2c			web2c files		-
updmap.cfg		web2c			web2c files		-
XDvi			xdvi			other text files	xdvi
-----------------------------------------------------------------------------------------

I assumed a path problem, and
I type the following in cygwin.bat file.

set TEXMFCNF='/usr/share/texmf/web2c'

But It does not works.
Is it a problem of configuration or installation of tetex?

I attached output of cygcheck -svr

_________________________________________________________________
고.. 감.. 도.. 사.. 랑.. 만.. 들.. 기.. MSN 러브   
http://www.msn.co.kr/love/  
--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/